/*gjc custom*/
html {
 background:#c91104;
}

body{
 font-size:14px;
 background:url("../../../images/gr.png") repeat-x;
 color:#0a0a0a;
}
.container {
  
}

#fds-toolbar, #fds-header, nav, #fds-navbar, #fds-top-a, #fds-main, #fds-bottom-a {
  margin:0 auto;
  padding:20px 30px 10px;
  max-width:1100px;
  background:#fef3dd;
}

#fds-bottom-a {
  padding-top:40px;
}

#fds-bottom-b {
  background:#fcd78b;
  margin:0 auto;
  padding:20px 30px 10px;
  max-width:1100px;
}

#fds-footer {
  background:#181818;
  margin:0 auto;
  padding:20px 30px 10px;
  max-width:1100px;
}

#fds-toolbar, .navbar-default {
  background:#fef3dd;
}

nav.navbar div, nav.navbar div div div div div div {
  width:100%;
}

a , a:link{
  color: #c91104;
  text-decoration: none;
}

a:hover, a:focus {
  color: #998c87;
  text-decoration: none;
}

a:focus {
  outline: medium none;
}
h1, h2, h3, h4 {
  color: #302a2a;
  font-weight: 400;
  padding-left: 0px;
  text-transform: none;
}


.page-header h1,
h1 {
  color: #d8071c;
  display: inline-block;
  height: auto;
  line-height: 36px;
  font-size:36px;
  margin: 0;
  padding: 0 0 0 3px;  
  position:relative;
}

h2 {
  padding: 9px 0 0 3px;
  position: relative;
  color: #d8071c;
  font-weight:bold;
}


h3, .h3 {

}

	

.border > h3{
  border-bottom: 0 solid #dddddd;
  margin-bottom: 10px;
  margin-top: 0;
  padding: 10px 0 8px 3px;
}

.moduletable h3, h3 {

}
.border {
  padding: 20px 0;
  position: relative;
  word-wrap: break-word;
}

/*
.fixedmenu {
    left:0;
    margin: 0 auto;
    position: fixed;
    top: 0;
    width:100%;
    z-index: 100;
}
*/

/*header*/
.custom.phone {
  float:right;
  margin-top:10px;
}
.custom.phone p {
  margin-bottom:5px;
  text-align:right;
}

.custom.phone h3 {
  margin-top:5px;
  text-align:right;
}

#fds-navbar {
  padding: 0 0 0px 0;
}
.navbar {

  border-bottom: 0;

	border-top: 0px solid #ef5e29;
	min-height: 35px;
	z-index: 999;
}

.navbar .nav > li:hover {
  background-color: #ef5e29;
}
.navbar #fds-navbar .nav > li > a, #fds-navbar .navbar .nav > li > span {
  color: #978c88;
  float: none;
  font-size: 100%;
  font-weight:300;
  line-height: inherit;
  padding: 10px;
  text-transform: lowercase;
  background: #fef3dd!important;
  transition: all 0.5s ease 0s;
}
.navbar #fds-navbar .nav > li > a:hover, .navbar #fds-navbar .nav > li > span:hover {
	color:#302a2a;
	background: #fef3dd!important;
	}
.navbar #fds-navbar .nav > li.active > a, .navbar #fds-navbar .nav > li.active > span {
  color: #302a2a;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
  background-color: transparent;
  color: #337ab7 !important;
}
/*left menu*/
.nav-stacked > li {
  margin-left: 0;
  margin-top: 2px;
}
.sidebar-a .nav-pills > li > a  {
  color: #797979;
  display: block;
  font-size: 14px;
  margin: 0;
  outline: medium none;
  padding: 3px 0 3px 15px;
  text-decoration: none;
  text-transform: uppercase;
}
.sidebar-a  .nav > li > a:focus, .sidebar-a  .nav > li > a:hover {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #1662b5;
}
.sidebar-a .nav-pills > li.active > a, .sidebar-a .nav-pills > li.active > a:focus, .sidebar-a .nav-pills > li.active > a:hover {
  background-color: #ffffff;
  color: #337ab7 !important;
}
/*off canvas*/

#offcanvas .nav-pills > li > a {
  border-radius: 0 !important;
  color: #ffffff !important;
}
#offcanvas .nav-pills > li > a:hover {
  border-radius: !important;
  color: #EF5E29 !important;
}
#offcanvas .nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
  background-color: transparent;
  color: #EF5E29 !important;
}
#mod-search-searchword {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 1px solid #fff;
  border-radius: 0;
  color: #eb2639;
  font-size: 14px;
  font-weight: 400;
  height: 30px;
  margin-top: 3px;
  padding: 3px 6px;
  width:200px;
}
.search .btn {
  background-image: none;
  border-color: #ffffff #ffffff #ffffff -moz-use-text-color;
  border-image: none;
  border-radius: 0;
  border-style: solid solid solid none;
  border-width: 1px 1px 1px 0;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857;
  margin: 2px 0 0;
  padding: 4px 12px;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
}

#mod-search-searchword:focus {
  border-color: inherit;
	box-shadow: none;
	outline: 0 none;
}
.searchbox, .col-sm-4.search {
  float: right;
}
.searchbutton {
  position: absolute;
  top: 5px;
  left:0;
}
/*slider area*/
	#fds-slider {
		clear:both;
		}
	#fds-slider .row > div {
	  padding: 0;
	}

/*content*/

.item-page {
  margin:20px 30px 0;
}

/*sidebar-b*/

.moduletable.sex-problems li {
  margin-bottom:5px;
  color:#c91104;
}

/*bottom-a*/
#fds-bottom-a {
  background:#fff; 
}

.custom.homeservices {
  padding:10px;
  background:#fef3dd;
  -moz-border-radius:3px;
  border-radius:3px;
  -webkit-border-radius:3px;
}

.custom.homeservices p {
  text-align:center;
  font-size:0.9rem;
}
.custom.homeservices h3 {
  text-align:center;
  width:90%;
  margin:15px auto 12px;
  padding-bottom:3px;
  border-bottom:1px solid #fff;
  color:#BE1E2D;
}
.custom.homeservices h3 a:link, .custom.homeservices h3 a:visited {
  color:#BE1E2D;
  font-weight:bold;
  font-family:Arial, Helvetica, "PT Sans", sans-serif;
  text-decoration:none;
}
.custom.homeservices h3 a:hover { color:#eb2639; }
.custom.homeservices img {
  background:#fff;
  margin-top:-47px;
  -moz-border-radius:35px;
  border-radius:35px;
  -webkit-border-radius:35px;
  padding:10px;
  color:#eb2639;
}
.custom.homeservices a.learnmore {
  border:1px solid #BE1E2D;
  padding:8px;
  display:block;
  color:#BE1E2D;
  -moz-border-radius:2px;
  border-radius:2px;
  -webkit-border-radius:2px;
  font-size:0.9rem;
  margin:15px auto 0;
  width:50%;
}

.custom.homeservices a.learnmore:hover {
  color:#eb2639;
  border:1px solid #eb2639;
  background:#fff; 
}

/*bottom-c*/
#fds-bottom-c{
	background:#181818;
	color:#fff;
	font-size: 12px;
	}
#fds-bottom-c a, #fds-bottom-c h3{
	color:#fff;
	}
/*footer*/
footer{
	color:#f5f5f5;
	border: 0 none !important;
	margin-bottom:20px;
	font-size:10px;
	}
footer a, footer h3{
	color:#000;
	}

img.right {
  float:right;
  margin:10px;
}

img.left {
  float:left;
  margin:10px;
}

.item-page.sexpert img {
  max-height:150px;
}

.moduletable.tips-dr-z h4 {
  color:#c91104;
}

.moduletable.tips-dr-z h3 {
  color:#333;
  text-decoration:italic;
}

hr {
  border-color: #c91104;
}

/*breezingforms*/

.bfElemWrap.control-group {
    max-width: 1000px;
    margin:10px 0;
}

#bfElemWrap16 {
  max-width:500px;
}

.form-actions {
  max-width:500px;
  margin:0 0 60px;
  display:block;
}

.navbar-default .navbar-toggle {
  background: #a99c85;
}

.navbar-default .navbar-toggle .sr-only {
    height: 50px;
    position: relative;
    width: 50px;
    padding-right:10px;
}

.off-canvas-wrapper {
    width: 60%;
}

.blog img {
  max-width:200px;
}

.readmore a:link {
  font-size:11px;
}

ul.tags li a:link {
    color: #fff;
}

.item-292 {
    background-image: url("../../../images/2018/orgasm-in-pink.jpg");
    height: 200px;
    background-position: 50% 70%;
    background-repeat: no-repeat;
    background-size: 150px;
}

/* announcement */

.custom.announcement h2, .custom.announcement h3 {
  margin:5px 0;
}

.custom.announcement h3 {
  margin-bottom:20px;
}

.custom.announcement {
    background: #ede2cc;
    padding: 15px 20px;
    border-radius:10px;
    display: block;
    overflow: auto;
}

.custom.announcement img {
  margin:10px 0 0;
  display:block;
}		

@media (max-width: 1200px){
  .navbar > .container {
    width:100%;
    margin:0;
  }    
}

@media (max-width: 992px){
  nav > div {
      background:#877a63;
  }
  img.right, img.left {
    float:none;
    margin:0 auto;
    display:block;
  }
  #fds-toolbar, #fds-header, nav, #fds-navbar, #fds-top-a, #fds-main, #fds-bottom-a {
    padding:10px 0;
  }
  .custom.announcement h4, .custom.announcement p {
    text-align:center;
  }
  .custom.announcement p img {
    margin:20px auto 0;
  }

  
}

.navbar-header.pull-right {
    width: 0;
}

@media (max-width: 800px){

}

@media (max-width: 767px){
.search {
  float:none;
  max-width:400px;
  margin:0 auto;
}
.searchbox, .col-sm-4.search {
  float: none;
}
.custom.phone {
  display:block;
  float:none;
}
.custom.phone p {
  margin-bottom:5px;
  text-align:center;
}

.custom.phone h3 {
  margin-top:5px;
  text-align:center;
}
#mod-search-searchword {
  width:100%;
}  
}

@media (max-width: 640px){
  
}

@media (max-width: 480px){
 

}

@media (max-width: 320px) {
  

}

@media print{
  
}

tbody > tr > td {
    border: 1px solid #ddd;
    padding: 3px 5px;
    max-width:10%;
}
    
.ratings.table {
    width: 50%;
    max-width: 50%;
}